[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Cointime\_Supply

# Interface: MetricsTree\_Cointime\_Supply

Defined in: [Developer/brk/modules/brk-client/index.js:3099](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L3099)

## Properties

### activeSupply

> **activeSupply**: [`ActiveSupplyPattern`](ActiveSupplyPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:3100](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L3100)

***

### vaultedSupply

> **vaultedSupply**: [`ActiveSupplyPattern`](ActiveSupplyPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:3101](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L3101)
